body{
            font-family: Helvetica, Arial, sans-serif;
            background-color: #292524;
        }
        .message{
            width:440px;
            padding:20px 40px;
            margin:0 auto;
            background-color:#292524;
            border:1px solid #292524;
            color: #F5F5F4;
        }
        center{
            margin:40px 0;
        }
        h1{
            font-size: 18px;
            line-height: 26px;
            text-align: center;
        }
        p{
            font-size: 12px;
        }
        a{
            color: rgb(207, 48, 139);
        }
        img{
              display: block;
              margin: auto;
              width: 50%;
        }
img.NoFace {
    width:80%; /* you can use % */
    height: auto;
    /*transform: rotate(180deg);
    transition-duration: 2s;*/
    animation: rotating 5s infinite;
    transition: transform 0.3s ease;
}
img.NoFace:hover {
    transform: scale(3.2);
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(720deg);
    }

}